.minecraft/GregTech.cfg
.minecraft/GregTech.lang
.minecraft/asm
.minecraft/coremods
.minecraft/crash-reports
.minecraft/icon.png
.minecraft/journeymap
.minecraft/logs
.minecraft/resourcepacks
.minecraft/saves
.minecraft/screenshots
.minecraft/server-resource-packs
.minecraft/shaderpacks
.minecraft/texturepacks
.minecraft/usernamecache.json